Subject: Please process payment for Allaine Group DORs
From: Kris Waldman <[email-masked]>
To: [email-masked], Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, release <[email-masked]>
Date: Thu, 5 Jan 2023 11:02:44 -0500

Dear Hannah and team,
Would one of you please process the payment for the Jan 19th Allain group
DOR bookings? You can use the credit on CAROLINE EGNACZYK's account.

Thank you for your assistance!

Kris
---------- Forwarded message ---------
From: Hannah Salut <[email-masked]>
Date: Tue, Dec 27, 2022 at 12:56 PM
Subject: Re: Alline Group Spa Day Schedule - Final Approval
To: Christi Tarzia <[email-masked]>
Cc: release <[email-masked]>, Linda Townsend <
[email-masked]>

Hi Christi,

I have already booked the 7 DORs for Jessica Allain's party on January
19th. Also, I haven't processed the payment yet. Please let us know if you
need further assistance with these bookings.

Thank you & Regards,

Hannah
LSM

------------------------------
*From: *"Christi Tarzia" <[email-masked]>
*To: *"release" <[email-masked]>
*Cc: *"Linda Townsend" <[email-masked]>
*Sent: *Monday, December 26, 2022 2:19:08 PM
*Subject: *Fwd: Alline Group Spa Day Schedule - Final Approval

Hi -We have finalized the appointments for the 1/19 group below. Could you
please book these service appointments please ? We already charged their
credit card and it's on their account.
I already booked the attendees into Bliss for 9-3 on the 19th.

Please reach out with any questions.
Thank you,
Christi Tarzia

---------- Forwarded message ---------
From: Caroline Egnaczyk <[email-masked]>
Date: Mon, Dec 26, 2022 at 2:08 PM
Subject: Re: Alline Group Spa Day Schedule - Final Approval
To: Christi Tarzia <[email-masked]>

Perfect - thank you!

On Mon, Dec 26, 2022, 1:31 PM Christi Tarzia <
[email-masked]> wrote:

> Updated- look good ?
>
>
> Hi Caroline- We are looking forward to welcoming your team for a day of
> wellness on January 19th! Please review this schedule and be sure it looks
> good to you for final approval.
>
> We have reserved appointments for your team at the following times:
>
> 9am -10:00 2 facials and 3 massages (1 massage with a male provider
> Facial- Liz Caroline Egnaczk
> Facial-Renee  Kristen Scannel
> Massage-Alex M provider Jessica Allain
> Massage-Sandi India Ward
> Massage -Junny- Crystal Rogal
>
> 10:15 -11:15 3 facials 2 massages (1 massage with a male provider)
> Facial- Liz Gabby Thonas
> Facial- Renee Jessica Allain
> Facial- Shannon- India Ward
> Massage -Wayne male provider Meredith Shaw
> Massage- Sandi Caroline Egnaczk
>
> 11:30 2 facials 2 massage (1 massage with a male provider)
> Facial Liz Merideth Shaw
> Facial Renee -Crystal Rogal
> Massage- Wayne male provider Gabby Thomas
> Massage -Sandi Kristen Scannel
>
> 12:45  - 2 Lunch
>
> Bliss  9am - 3pm
> As a reminder -You will see charges come through as we schedule
> appointments but they will be charged to the account in which you paid with
> your credit card.
>
> As appointments are scheduled, each participant will  receive a
> confirmation email with links to complete the online waiver and intake
> forms. I ask that you encourage the clients to complete the forms prior to
> arriving to allow for a quick and easy check-in.
>
> Looking forward to this special day !
>
>
>
>

-- 
Best,
Kris Waldman
Concierge Services and Events Manager